{% extends "layout.twig" %}

{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-cmb">
            <div class="container">
                <div class="carousel-caption">
                    <h2>CREDIT MANAGER BUSINESS.</h2>
                    <h3>Sistema de gestión financiera integral.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1">
                    <p>La herramienta de gestión de empresas financieras que otorgan créditos en efectivo y créditos de consumos a travez de comercios adheridos.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/cmb_slide.jpg" class="img-responsive">
</div>

<!-- Tab -->
<h1 class="text-center" id="modulos">CARACTERÍSTICAS CMB</h1>
<div id="tab_financieras_cmb">
    <div class="container">
        <ul id="tabs" class="nav nav-pills nav-stacked col-sm-3 text-center" data-tabs="tabs">
            <li class="active"><a href="#control" data-toggle="tab">CONTROL Y GESTIÓN DE CRÉDITOS</a></li>
            <li><a href="#gestion" data-toggle="tab">GESTIÓN DE MORA</a></li>
            <li><a href="#liquidacion" data-toggle="tab">LIQUIDACIÓN DE COMERCIOS</a></li>
            <li><a href="#fondos" data-toggle="tab">FONDOS</a></li>
            <li><a href="#estadisticas" data-toggle="tab">ESTADÍSTICAS</a></li>
            <li><a href="#casos" data-toggle="tab">CASOS JUDICIALES</a></li>
        </ul>
        <div id="my-tab-content" class="tab-content tab-content col-sm-9">
            <div class="tab-pane active" id="control">
                <p>Integra un administrador de Clientes. Administrador de Planes de Créditos, Gestión de política de crédito, Evaluación crediticia  (Scoring), Legajo Electrónico, Refinanciaciones Módulo de Solicitud de Créditos, Modulo WEB para comercios adheridos, Centro de Autorización, Análisis de solicitudes y autorizaciones.</p>
            </div>
            <div class="tab-pane" id="gestion">
                <p>El control de Cobranza y Mora es un modulo anexo al sistema de créditos, que permite gestionar todo el ciclo del crédito , Gestión de deudores por rango de mora / comercio / Plan / producto. Agenda Telefonica, Emisión de Cartas y mensajería.</p>
            </div>
            <div class="tab-pane" id="liquidacion">
                <p>Este modulo gestiona las liquidaciones de operaciones otorgadas a travez de comercios adheridos.</p>
            </div>
            <div class="tab-pane" id="fondos">
                <p>El Control de Fondos integra los procesos de Tesorería, Caja y Bancos.</p>
            </div>
            <div class="tab-pane" id="estadisticas">
                <p>En los reportes se puede obtener información de cartera, segmentos de mora, incobrabilidad, deudas con Comercios y Saldos de Clientes, entre otros reportes que ayudan a la gestión y toma de decisiones en el sector.

                </p>
            </div>
            <div class="tab-pane" id="casos">
                <p>En este modulo se gestionan los casos extrajudiciales y judiciales en los distintos estudios jurídicos. Llevando una integración del cliente con el caso. Reportes de la cartera en estado judicial y liquidaciones a profesionales de las cobranzas.</p>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class="active"></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class=""></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}